{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Nguyễn Thị Huyền",
            "Khu Vực làm sạch": "Văn phòng tầng 1: Lễ tân, các phòng  nhỏ trong văn phòng tầng 1,wc nam nữ tầng 1 , hành lang văn phòng tầng 1, phòng họp, Pantry  …",
            "Ghi chú": "(6h00-16h00)"
        },
        {
            "Stt": "2",
            "Tên vị trí": "Đỗ Thị Nga",
            "Khu Vực làm sạch": "Văn phòng tầng 2: Văn phòng tầng 2, WC nam nữ  tầng 2 , hành lang, phòng đào tạo, phòng Vip, Pantry, phòng họp …",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Trần Thị Thuần",
            "Khu Vực làm sạch": "WC locker, cây nước, WC 1",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "Nguyễn Thị Giang",
            "Khu Vực làm sạch": "WC xưởng 02",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "Trần Thị Hồng",
            "Khu Vực làm sạch": "WC xưởng 03",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "Ngô Thị Nhạn",
            "Khu Vực làm sạch": "WC xưởng 04",
            "Ghi chú": ""
        },
        {
            "Stt": "12",
            "Tên vị trí": "Lưu Thị Dinh Phạm Thị Tăng",
            "Khu Vực làm sạch": "Ca II:  Định kỳ, hỗ trợ các vị trí",
            "Ghi chú": ""
        },
        {
            "Stt": "13",
            "Tên vị trí": "Lưu Thị Ngoãn Lê Thị Húy",
            "Khu Vực làm sạch": "Ca III wc, cây nước, nhà thuốc, hành lang xưởng",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Tổng bộ phận: Từ thứ 2 đến thứ 7: 15 công nhân + 1 GS Chủ nhật: 10 nhân sự ( ngày 11 NS, đêm 3 NS)",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Phạm Hồng Lợi",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 – 07h30",
                    "Nội dung công việc": "Rửa cốc chén, hút bụi thảm, lau hành lang lễ tân, dọn phòng khách"
                },
                {
                    "Thời gian": "7h30 – 8h30",
                    "Nội dung công việc": "Dọn cây nước pantry Việt Nhật, lau quầy lễ tân, tủ lạnh"
                },
                {
                    "Thời gian": "8h30 – 09h00",
                    "Nội dung công việc": "Kiểm tra hỗ trợ vị trí vp tầng 2"
                },
                {
                    "Thời gian": "9h00 – 10h00",
                    "Nội dung công việc": "Làm sạch WC nam nữ"
                },
                {
                    "Thời gian": "10h00 - 10h30",
                    "Nội dung công việc": "Kiểm tra vị trí Wc xưởng và locker"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "Tua trực vệ sinh hành lang, lễ tân, Wc nam nữ"
                },
                {
                    "Thời gian": "11h00 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h00",
                    "Nội dung công việc": "đổ rác pantry Nhật Việt, tua cây nước, tua trực Wc  nam nữ VP"
                },
                {
                    "Thời gian": "14h00 - 15h30",
                    "Nội dung công việc": "Lau hành lang VP T1, lau lễ tân, dọn phòng khách"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Tua trực lại WC T1"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 7h30",
                    "Nội dung công việc": "Lau dọn phòng khách, phòng vip, pantry Nhật, cây nước,"
                },
                {
                    "Thời gian": "7h30 – 8h30",
                    "Nội dung công việc": "Làm sạch Wc nam nữ"
                },
                {
                    "Thời gian": "8h30 - 9h30",
                    "Nội dung công việc": "Làm sạch hành lang, dọn phòng đào tạo, trực Wc nam nữ"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Hỗ trợ trực WC nam nữ locker"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Tua trực Wc nam nữ, cây nước vp T2"
                },
                {
                    "Thời gian": "11h00 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h00",
                    "Nội dung công việc": "tua trưực WC nam nữ, đổ rác, vệ sinh pantry Nhật, Việt"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h00 - 17h00",
                    "Nội dung công việc": "Đổ rác vp T2, trực lại Wc nam nữ T2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2, 4",
                    "Nội dung công việc": "Gạt kính, gương, vệ sinh máy hơ tay"
                },
                {
                    "Thời gian": "Thứ 3, 6",
                    "Nội dung công việc": "Vệ sinh cửa, van vòi"
                },
                {
                    "Thời gian": "Thứ 5, 7",
                    "Nội dung công việc": "Cọ rửa sàn, tường, lỗ thoát sàn WC"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "06h 06h30",
                    "Nội dung công việc": "Hỗ trợ đổ rác Vp T2"
                },
                {
                    "Thời gian": "06h30-07h30",
                    "Nội dung công việc": "Tua trực cây nước, WC1 nữ đổ rác Wc1  nữ"
                },
                {
                    "Thời gian": "07h30 -08h30",
                    "Nội dung công việc": "Tua trực Wc locker, vận chuyển rác"
                },
                {
                    "Thời gian": "08h30-10h10",
                    "Nội dung công việc": "Vs cây nước , đổ rác WC1, wc locker"
                },
                {
                    "Thời gian": "10h10 - 11h10",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "11h10 - 11h30",
                    "Nội dung công việc": "Tua trực Wc locker, đổ rác"
                },
                {
                    "Thời gian": "11h30 - 12h30",
                    "Nội dung công việc": "Tua trực, đổ rác Wc1 nam nữ, trực cây nước"
                },
                {
                    "Thời gian": "12h30 - 14h00",
                    "Nội dung công việc": "Vận chuyên rác, tua cây nước, tua WC1 nam nữ"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Làm Định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch Định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh cây nước, khay nước"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tổng vệ sinh WC 1 nam nữ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,4",
                    "Nội dung công việc": "Gạt kính, gương, vệ sinh máy hơ tay, lau cánh cửa"
                }
            ]
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "06h00- 06h30",
                    "Nội dung công việc": "Hỗ trợ đổ rác VP T1"
                },
                {
                    "Thời gian": "6h30 - 7h30",
                    "Nội dung công việc": "Đổ rác Wc2 nam nữ, tua trực đổ rác WC1 nam"
                },
                {
                    "Thời gian": "7h30 - 9h30",
                    "Nội dung công việc": "Làm sạch WC2 nam nữ, WC 1 nam, nữ"
                },
                {
                    "Thời gian": "9h30 - 10h10",
                    "Nội dung công việc": "tua trực WC 2 nam nữ"
                },
                {
                    "Thời gian": "10h10 – 11h10",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "11h10 - 11h30",
                    "Nội dung công việc": "tua trực hỗ trợ vp T2"
                },
                {
                    "Thời gian": "11h30 - 12h30",
                    "Nội dung công việc": "Tua trực WC2 nam nữ, đổ rác, rửa nhà WC 2 nam nữ"
                },
                {
                    "Thời gian": "12h30 - 14h00",
                    "Nội dung công việc": "tua trực đổ rác, vệ sinh máy hơ tay WC2 nam nữ, Wc 1 nam"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Gạt kính, gương, vệ sinh máy hơ tay, lau cánh cửa"
                },
                {
                    "Thời gian": "Thứ 3, 6",
                    "Nội dung công việc": "Lau cánh cửa, đánh van vòi"
                },
                {
                    "Thời gian": "Thứ 5,7",
                    "Nội dung công việc": "Đánh cọ sàn, tường, lỗ thoát nước"
                }
            ]
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "06h -06h30",
                    "Nội dung công việc": "Hút bụi thảm hỗ trợ văn phòng T2"
                },
                {
                    "Thời gian": "06h30-07h30",
                    "Nội dung công việc": "Thu gom rác tua trưc WC3  nam nữ"
                },
                {
                    "Thời gian": "7h30 - 9h30",
                    "Nội dung công việc": "Làm sạch WC 3 nam nữ"
                },
                {
                    "Thời gian": "9h30 -10h10",
                    "Nội dung công việc": "Tua trực, đổ rác Wc 3 nam nữ"
                },
                {
                    "Thời gian": "10h10 - 11h10",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "11h10 - 11h30",
                    "Nội dung công việc": "Tua lại Wc3 nam nữ, thu gom rác"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Tua trực hỗ trợ vp T2"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "Đổ rác, rửa sàn WC 3 nam nữ"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Tua trực, vệ sinh máy hơ tay WC3 nam nữ"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Gạt kính, gương, vệ sinh máy hơ tay, lau cánh cửa"
                },
                {
                    "Thời gian": "Thứ 3, 6",
                    "Nội dung công việc": "Lau cánh cửa, đánh van vòi"
                },
                {
                    "Thời gian": "Thứ 5,7",
                    "Nội dung công việc": "Đánh cọ sàn, tường, lỗ thoát nước"
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "06h-06h30",
                    "Nội dung công việc": "Dọn phòng y tế"
                },
                {
                    "Thời gian": "06h30-07h",
                    "Nội dung công việc": "Thu gom rác WC4 nam nữ"
                },
                {
                    "Thời gian": "07h30-09h30",
                    "Nội dung công việc": "Làm sạch WC4 nam, nữ : đánh cọ bồn rửa tay, bồn bệt, sàn, tường"
                },
                {
                    "Thời gian": "09h30-10h10",
                    "Nội dung công việc": "Tua trực, đổ rác WC4 nam nữ"
                },
                {
                    "Thời gian": "10h10 - 11h10",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "11h10 - 12h10",
                    "Nội dung công việc": "Đổ rác, rửa sàn WC4 nam nữ"
                },
                {
                    "Thời gian": "12h10 - 13h00",
                    "Nội dung công việc": "Tua trực hỗ trợ VP T2"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Tua trực phòng y tế, đổ rác tua trực WC4"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Gạt kính, gương, vệ sinh máy hơ tay, lau cánh cửa"
                },
                {
                    "Thời gian": "Thứ 3, 6",
                    "Nội dung công việc": "Lau cánh cửa, đánh van vòi"
                },
                {
                    "Thời gian": "Thứ 5,7",
                    "Nội dung công việc": "Đánh cọ sàn, tường, lỗ thoát nước"
                }
            ]
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 – 15h00",
                    "Nội dung công việc": "VT1,VT2 thu gom rác  ,cọ bồn tiểu ,bồn bệt WC nam nữ ,locker."
                },
                {
                    "Thời gian": "15h00 – 16h00",
                    "Nội dung công việc": "VT1 rửa WC 1,2 nam nữ tua trực cây nước VT2 rửa WC 3,4 Nam nữ tua trực cây nước"
                },
                {
                    "Thời gian": "16h00 - 17h00",
                    "Nội dung công việc": "VT1. Đổ rác, rửa WC 1,2 nam nữ, tua Wc locker"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "VT2. Đổ rác, rửa WC 3, 4 nam nữ, tua WC locker"
                },
                {
                    "Thời gian": "17h00 - 18h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "18h00 - 21h00",
                    "Nội dung công việc": "VT1 rửa WC 1,2 nam nữ tua trực cây nước, đổ rác VT2 rửa WC 3,4 Nam nữ tua trực cây nước, đổ rác"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "21h00-22h00",
                    "Nội dung công việc": "VT1 rửa WC 1,2 nam nữ tua trực cây nước VT2 rửa WC 3,4 Nam nữ tua trực cây nước"
                },
                {
                    "Thời gian": "22h00-22h30",
                    "Nội dung công việc": "Nghỉ ăn bữa phụ"
                },
                {
                    "Thời gian": "22h30 - 23h30",
                    "Nội dung công việc": "VT1 Đổ rác, rửa WC1,2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "VT2 Đổ rác, rửa WC3,4"
                },
                {
                    "Thời gian": "23h30 - 2h00",
                    "Nội dung công việc": "VT1 .;tua trực WC1, 2 tua cây nước."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "VT2 .;tua trực WC3,4 tua cây nước."
                },
                {
                    "Thời gian": "2h00 - 3h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "3h00 - 6h00",
                    "Nội dung công việc": "VT1 tua trực WC 1,2 , WC locker đổ rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "VT2 tua trực WC 3,4 , WC locker đổ rác"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}